{
	"name": "table/local/currency/lang/fi/currency.json",
	"language": {
		"cur": "Valuuttakurssi",
		"cur.change_date": "Muutospäivä",
		"cur.currency_id": "Tunnus",
		"cur.exchange_rate": "Myyntikerroin",
		"cur.info": "Lisätietoja",
		"cur.json_data.bank_account": "Pankkitili",
		"cur.json_data.buying_rate": "Ostokerroin",
		"cur.json_data.create_user": "Lisääjä id",
		"cur.json_data.customer_project": "As. projekti",
		"cur.json_data.export_code": "Siirtokoodi",
		"cur.json_data.firm_id": "Firma",
		"cur.json_data.is_euro_currency": "On Eurovaluutta",
		"cur.json_data.main_currency": "Pohjavaluutta",
		"cur.modify_user": "Muuttaja id",
		"cur.json_data.number": "Numero",
		"cur.json_data.project_id": "Projekti",
		"cur.json_data.transfer_id": "Siirtotunnus",
		"cur.json_data.transfer_state": "Siirtotila"
	}
}
